body {
    font-family: "HelveticaNeue",Helvetica,Arial,sans-serif;
}
	.marquee {
	  width: '100%';
	  overflow: hidden;
	  border: 1px solid #ccc;
	  background: black;	  
	}

.item-sep 			{font-weight:bold;	font-size: 14px;	color: white;		padding-right: 5px;}
.item-name			{font-weight:bold;	font-size: 14px;	color: white;		padding-right: 5px;}
.item-volume		{  				  	font-size: 9px;		color: lightblue;	padding-right: 5px; }
.item-buy			{ 					font-size: 8px; 	color: lightgreen;	padding-right: 3px; }
.item-min 			{ 				  	font-size: 14px;	color: lightgreen; 	padding-right: 10px;} 
.item-sell			{ 					font-size: 8px; 	color: red;		 	padding-right: 3px; }
.item-max 			{ 				  	font-size: 14px;	color: red; 		padding-right: 10px;} 
